@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


@font-face {
    font-family: 'BSN511';
    src: url('/BSN511.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'BSN511', sans-serif;
}


    a[href*="#site-nav"],
    a[href*="#site-main"],
    a[href*="#site-footer"],
    .page-heading.visually-hidden,
    .site-footer .privacy-links,
    .section-wrapper h2.visually-hidden { color:#fff!important }

    .section-sponsors h2.visually-hidden { color:#000!important }


    .section-event-countdown { display:none }

    .section-parallax .component-parallax .page-title,
    .component-title { font-family:"BSN511",sans-serif; font-weight:400 }
    .section-parallax .component-parallax .page-title { color: var(--bs-secondary) }

    .section-parallax .component-parallax .overlay::after { background: url(/assets/images/parallax_overlay.png) no-repeat center center rgba(0,0,0,0) }
    .section-parallax .component-parallax .parallax-bg { filter: grayscale(0.4)}

    .section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background-color:#fff; color:var(--bs-secondary)}

    .site-footer .footer-details .fs-2 { font-size:1.25rem!important }
    .site-footer .footer-logo img { max-height:6rem }
    .site-footer .social-icons-footer .nav-link:hover,
    .site-footer .social-icons-footer .nav-link:focus { color:#b3b3b3 }
    .site-footer .developer-logo img { max-height:3.5rem }
    .site-footer .inc-hostedby { width:12rem }

    .section-social-icons .component-nav.layout-standard .nav li { flex: 0 1 23% }

    .section-schedule-tabs { margin-bottom:1rem!important }
    .section-schedule-tabs .archive-link { margin-top:0rem }
    .section-schedule-tabs .component-scoreboard.layout-small { gap:0.25rem!important }
    .section-schedule-tabs .component-scoreboard.layout-small .card { background:#b3b3b3!important }

    .affiliate-logos { display:none }
    .site-footer { border-top:1px solid rgba(255,255,255,0.5) }

    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:#fff; color:var(--bs-secondary)}
    .section-featured-athletes .component-aotw.layout-align a { --bs-link-hover-color:#b3b3b3!important }
    .section-schedule-tabs .component-scoreboard.layout-small .card  { background:#fff; color:var(--bs-secondary); border-color:var(--bs-secondary)}
    .section-schedule-tabs .component-scoreboard.layout-small .card .middle-inner { border-color:var(--bs-secondary)!important }
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .section-schedule-tabs .component-scoreboard.layout-small .card  { color:var(--bs-secondary) }

    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn { --bs-btn-hover-color:#b3b3b3; --bs-btn-active-color:#b3b3b3 }
    .component-aotw.layout-align .player .player-details .player-name { color:#b3b3b3 }
    
    .section-schedule-tabs .archive-link a,
    .section-news-rotator .component-headlines.layout-dynasty .btn:hover,
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover { color:#b3b3b3!important }
    .section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { --bs-btn-hover-color: #b3b3b3; --bs-btn-active-color: #b3b3b3; --bs-btn-hover-border-color: #b3b3b3 }

    .section-standings .archive-link .btn-link { --bs-btn-hover-color:#b3b3b3; --bs-btn-active-color:#b3b3b3 }



.site-header .secondary-navigation a:hover, .site-header .secondary-navigation a:focus { color:#b3b3b3 }


.internal-page .site-main .container {
    
    	--bs-link-color: var(--bs-tertiary)!important;
    	--bs-link-hover-color: var(--bs-primary)!important;
    	--heading-font-family: 'Montserrat', sans-serif;

    
}

.section-featured-athletes .component-aotw.layout-align .player .jersey { color:#b3b3b3!important }


@media (min-width: 992px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:1rem }
    .site-header .social-nav .nav { gap:0.125rem }

    .site-header .composite-link { display:block!important }

    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after { color:#fff }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover { color:#b3b3b3 }
    .site-header .social-nav .nav-link { --bs-nav-link-hover-color:#b3b3b3 }
    .site-header .header-buttons .btn { --bs-btn-hover-color:#b3b3b3 }
    .site-header .primary-nav-wrapper > .container { gap:.5rem }

    .section-social-icons .component-nav.layout-standard .nav li .nav-link { padding:1.5rem 1rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {  width: 5rem; height: 5rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:3rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label { font-size:0.875rem; margin-left:2rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link:after { right:0.5rem }

    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-family:"BSN511",sans-serif; font-weight:400; font-size:1.5rem!important; letter-spacing:0.1rem  }

    .section-featured-athletes .component-aotw.layout-align .player .jersey { color:#b3b3b3!important }

}

@media (min-width: 992px) and (max-width:1199.99px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:0.75rem 0.3rem; font-size:0.8rem!important }
    .site-header .header-buttons,
    .site-header .social-nav { display:none }

}

@media (min-width: 1200px) and (max-width:1399.99px) {

    .site-header .social-nav .nav-link { --bs-nav-link-font-size:0.8rem!important }
    .site-header .header-buttons .btn { font-size:0.8rem }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:0.75rem 0.3rem; font-size:0.8rem!important }
    .site-header .social-nav .nav-link { --bs-nav-link-padding-x: 2px; }
}

@media (min-width: 1400px) {

    .site-header .social-nav .nav-link { --bs-nav-link-font-size:0.9rem!important }
    .site-header .header-buttons .btn { font-size:0.9rem }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding:0.75rem 0.4rem; font-size:0.9rem }

}


@media (max-width: 991px) {

    .site-header .component-navbar-primary .dropdown-toggle:after { color:#fff }

}
